.modal-content {
    display: none;
    }
#ModalContainer .modalClose {
    top: 10px !important;
    right: 10px !important;
}
#ModalOverlay {
    opacity: 0 !important;
    z-index: 10000000001 !important;
    display: none;
    }
#ModalContainer.newsletter-modal {
    right: 20px !important;
    bottom: 10px !important;
    top: inherit !important;
    left: inherit !important;
    width: 320px !important;
        z-index: 10000000002 !important;
}
.newsletter-modal .ModalContent{
    display: block;   
    padding: 10px !important;
    background: transparent;
    background-size: cover;
}

#ModalContainer.newsletter-modal .modalData {
    background: rgba(0,0,0,0.8) !important;
    border-radius: .25em;
    box-shadow: 0 0 0.25em rgba(0,0,0,0.25);
    }
#ModalContainer.newsletter-modal #ModalContentContainer {
    background-color: transparent;
}

.newsletter-modal .modalClose{

    top: 15px;
    right: 15px;
    background: transparent;
}

.ModalNewsletter {
    text-align: center;
}
.ModalNewsletter:after {
    content: " ";
    display: table;
    clear: both;
}
.ModalNewsletter #NewsletterForm {
    clear: both;
    float: none;
    display: inline-block;
    text-align: center;
}

.ModalNewsletter #NewsletterForm .Textbox, .ModalNewsletter #NewsletterForm .btn {
    float: none;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px !important;
    }
/* Grand Opening Popup */

.GrandOpening {
    text-align: center;
    padding: 0 15px;
}
.GrandOpening img {
    width: 100%;
    max-width: 300px;
    height: auto;
    display: none;
}

.GrandOpening h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    line-height: 1;
   /* margin-top: 20px;*/
        font-family: 'ProximaNovaRegular','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
}

.GrandOpening h2 {
    color: #fff;
    line-height: 1;
    font-size: 32px;
    text-transform: capitalize;
        font-family: 'ProximaNovaRegular','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
}

.GrandOpening h3 {
    font-size: 20px;
    color: #cb2335;
    margin: 10px 0;
    line-height: 1;
        font-family: 'ProximaNovaRegular','Open Sans','Gill Sans MT','Gill Sans',Corbel,Arial,sans-serif;
}

#NewsletterForm .Textbox {
       display: inline-block;
    background: none;
    border: 1px solid #ffffff;
    height: 35px;
    padding: 5px;
    color: #000000;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    width: 200px;
    float: left;
    margin-right: 6px;
    padding-left: 10px;
    background-color: #FFF;
    text-transform: uppercase;
    letter-spacing: .8px;
    font-size: 12px;
}

.GrandOpening .btn {
    letter-spacing: 2px;
    font-family: "ProximaNovaBold", "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
     border: none !important;
    padding: 10px 15px !important;
    line-height: 16px !important;
    min-width: 160px !important;
    color: #fff !important;
}

.GrandOpening .btn:hover, .GrandOpening .btn:focus {
     color: #fff;
    background-color: rgb(125, 5, 20) !important;
}
#ModalContainer .modalClose:hover {
        background-color: rgb(125, 5, 20) !important;
    }
.GrandOpening p {
    color: #c8c8c8;
    }
@media (max-width: 980px) {
    .GrandOpening {
        padding: 15px;
        }
    .GrandOpening h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    margin: 25px 0 10px;
}
.GrandOpening h2 {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.GrandOpening h3 {
        font-size: 16px;
    }
.GrandOpening br {
    display: none;
}
    }
@media (max-width: 768px) {
    .GrandOpening img {
    max-width: 200px;
    }
#ModalContainer.newsletter-modal {
    /*top: 87px !important;
    left: 10px !important;
    right: 10px !important;
    max-width: calc(100% - 20px);*/
        position: fixed !important;
    bottom: 1em !important;
    right: 1em !important;
    left: 1em !important;
    top: 1em !important;
    width: 100% !important;
}
    }

@media (max-width: 479px) {
    #ModalContainer.newsletter-modal {
       /* top: 66px !important;*/
    }
    }